arangod(8)

NAME
arangod - the ArangoDB database server

SYNOPSIS
arangod [options] database-directory

DESCRIPTION
The arangod binary can be used to start the ArangoDB database server. By default, the server will run in a mode that allows clients to connect to it via the network. The server also has an emergency console mode that can be used for any sort of maintenance operations. In the emergency console mode, the server does not allow any clients to connect. The server can be stopped gracefully at any time by pressing CTRL-C or by sending the SIGINT signal to the process.

OPTIONS
The arangod binary has many options that can be used to control its behavior. For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany